'\" et
.TH katherine.sh "8" 2022 "katherine.sh" "Cloud / System / DevOps Engineer"
.SH NAME
katherine.sh
\(em cloud, system, and devops engineer
.SH DESCRIPTION
Software engineer with a specialization in Cloud Engineering, with a focus on Platform, Automation, and Site Reliability Engineering.
Creating Cloud Native Systems with an IaC (Infrastructure as Code) and DevOps mindset.

.
.TP
.B Container Orchestration
Kubernetes (kubeadm, rancher/rke), Kustomize, Helm + Helmfile, Docker, Containerd, Cri-O, Podman + Buildah
.
.TP
.B Linux Systems
RHEL, Ubuntu, Debian, Fedora, CoreOS, NixOS, Arch Linux...
.
.TP
.B Software Engineering
Python, Golang, Rust, Makefile
.
.TP
.B Monitoring
Grafana, Prometheus, Loki, Promtail, Netdata, Fluent-Bit
.
.TP
.B Networking
IPtables, firewalld, Wireguard, OpenVPN, AWS and GCP VPCs
.
.TP
.B Virtualization
KVM/QEMU/libvirt, Vagrant
.
.TP
.B Infrastructure as Code
Terraform, Ansible, Systemd, Python, Bash
.SH SEE ALSO
.IR "\fIresume / cv\fR\^"
\(em \fIhttps://katherine.sh/resume.pdf\fR
.P
.IR "\fIthis website\fR\^"
\(em \fIhttps://gitlab.com/kitty.sh/me/kitty.sh-man.git\fR
.P
.IR "\fIgitlab profile\fR\^"
\(em \fIhttps://gitlab.com/kitty.sh/me\fR
.P
.IR "\fIlinkedin\fR\^"
\(em \fIhttps://www.linkedin.com/in/katherine-pata\fR
.P
.IR "\fIcontact\fR\^"
\(em \fIme@katherine.sh\fR
'\" .SH SYNOPSIS
'\" .LP
'\" .nf
'\" katherine.sh \fB[\fRoptions\fB] \fIrequirements\fR
'\" .fi
'\" .SH DESCRIPTION
'\" .SH "FUTURE DIRECTIONS"
'\" Future plans... etc
'\".SH "SEE ALSO"
'\" Github... etc
